#calculator {
	width: 1110px;
	font-family: 'Exo 2', sans-serif;
	margin: auto;
}
#calculator .check {
	display: block;
	min-height: 100px;
	background-color: #fff;
	box-shadow: 0 2px 4px 0 #e5e5e5;
	font-size: 14px;
	margin: 0 auto;
	max-width: 480px;
	color: #254e5f!important;
	box-shadow: 1px 1px 11px 2px #c3c3c3;
	min-width: 320px;
	display: block;
	margin-left: 45px;
	margin-bottom: 50px;
}
#calculator .check hr {
	border: 1px dashed #e0e0e0;
	margin: 10px 20px;
}
#calculator .check div {
	font-weight: 700;
	font-size: 24px;
	color: #002848;
	padding: 25px;
}
#calculator .check ul {
	list-style-type: none;
	padding-left: 20px;
}
#calculator .check ul li {
	margin-bottom: 10px;
	font-weight: 700;
	display: flex;
}
#calculator .check ul em {
	font-style: normal;
	margin: 0 15px;
	color: #249eff;
	cursor: pointer
}
#calculator .check ul li span {
	flex: 1;
}
#calculator .check ul li span:nth-child(2) {
	flex: 0 30px;
	text-align: right;
}
#calculator .check ul li span:nth-child(3) {
	flex: 0 70px;
	text-align: right;
}
#calculator .check b {
	padding: 20px;
	display: block;
}
#calculator .check p {
	display: block;
	padding: 20px;
	color: #002848;
	font-weight: 700;
	display: none;
}
#calculator .check #codeprome {
	font-weight: 400;
	margin-left: 20px;
	font-size: 18px;
}
#calculator .check:before, #calculator .check:before {
	content: '';
	display: block;
	width: 100%;
	height: 15px;
	position: absolute;
	left: 0;
	background-image: linear-gradient(#fff0, #2196f300), linear-gradient(to bottom right, transparent 50.5%, #fffffff2 50.5%), linear-gradient(to bottom left, transparent 50.5%, #fff 50.5%), linear-gradient(to top right, #673ab700 50.5%, #e91e6300 50.5%), linear-gradient(to top left, transparent 50.5%, #e91e6300 50.5%);
	background-repeat: repeat, repeat-x, repeat-x, repeat-x, repeat-x;
	background-position: 0 0, 4px 0, 20px 0, 4px 100%, 4px 100%;
	background-size: auto auto, 8px 8px, 8px 8px, 8px 8px, 8px 8px;
	background-clip: padding-box, border-box, border-box, border-box, border-box;
	background-origin: padding-box, border-box, border-box, border-box, border-box;
	background-color: transparent;
	top: -5px;
}
#calculator .check:after, #calculator .check:after {
	content: '';
	display: block;
	width: 100%;
	height: 15px;
	position: absolute;
	left: 0;
	background-image: linear-gradient(#fff0, #2196f300), linear-gradient(to bottom right, transparent 50.5%, #fffffff2 50.5%), linear-gradient(to bottom left, transparent 50.5%, #fff 50.5%), linear-gradient(to top right, #673ab700 50.5%, #e91e6300 50.5%), linear-gradient(to top left, transparent 50.5%, #e91e6300 50.5%);
	background-repeat: repeat, repeat-x, repeat-x, repeat-x, repeat-x;
	background-position: 0 0, 4px 0, 20px 0, 4px 100%, 4px 100%;
	background-size: auto auto, 8px 8px, 8px 8px, 8px 8px, 8px 8px;
	background-clip: padding-box, border-box, border-box, border-box, border-box;
	background-origin: padding-box, border-box, border-box, border-box, border-box;
	background-color: transparent;
	bottom: -5px;
	transform: rotate(180deg);
}
#calculator .c-group-tt {
	flex: 1;
	display: flex;
}
#calculator .c-group-top {
	flex: 1;
	display: flex;
}
#calculator .c-group-bottom {
	flex: 0 120px;
	display: flex;
	text-align: center;
	font-size: 20px;
}
#calculator .c-group-name {
	font-weight: 700;
	flex: 1;
}
#calculator .c-group-text {
	flex: 0 160px;
	line-height: 20px;
	padding-top: 7px;
	white-space: normal!important;
	text-align: center;
}
#calculator .c-group-price {
	flex: 0 160px;
	white-space: normal!important;
	text-align: center;
}
#calculator .c-group-bottom span {
	flex: 1;
}
#calculator .c-group-button {
	flex: 150px!important;
	color: #249eff;
	cursor: pointer;
	font-size: 15px;
}
#calculator .info-block {
	position: absolute;
	right: 40px;
	display: none;
	top: 0;
	overflow: visible!important;
}
#calculator .c-group-info-btn {
	cursor: pointer;
	margin-left: 10px;
	color: #249eff;
	flex: 0 40px;
	text-align: center;
}
#calculator .c-group-info-btn:hover .info-block {
	display: block!important;
}
#calculator #t-a-9 {
	font-family: 'Exo 2', sans-serif;
}
#calculator #t-a-8 {
	font-family: 'Exo 2', sans-serif;
}
#calculator .c-title {
	font-weight: 700;
	font-size: 35px;
	color: #249eff;
	padding-bottom: 35px;
	cursor: default;
}
#calculator [li-active='true'] {
	background: #249eff;
}
#calculator #c-other {
	padding: 0;
	width: 100%;
	margin: 0;
}
#calculator #c-other li {
	display: flex;
	line-height: 55px;
	position: relative;
	border-bottom: #e0e0e0;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	font-size: 14px;
	cursor: default;
}
#calculator #c-other li span {
	white-space: nowrap;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#calculator #c-other .btn-active {
	margin-left: 20px;
	cursor: pointer;
	display: block;
	flex: 0 8px;
	padding: 14px;
	margin-right: 20px;
}
#calculator #c-other [li-active] .btn-active:hover {
	opacity: 1;
}
#calculator #c-other li[li-active] .btn-active:before, #calculator #c-other li[li-active] .btn-active:after {
	position: absolute;
	content: ' ';
	height: 25px;
	width: 2px;
	background-color: #249eff;
}
#calculator #c-other li[li-active='true'] .btn-active:before, #calculator #c-other li[li-active='true'] .btn-active:after {
	background-color: #fff;
}
#calculator #c-other li[li-active='true'] span, #calculator #c-other li[li-active='true'] span {
	color: #fff;
}
#calculator #c-other li[li-active=true] .btn-active:before {
	transform: rotate(45deg);
}
#calculator #c-other li[li-active=true] .btn-active:after {
	transform: rotate(-45deg);
}
#calculator #c-other li[li-active=false] .btn-active:before {
	transform: rotate(90deg);
}
#calculator #c-other li[li-active=false] .btn-active:after {
	transform: rotate(0deg);
}
#calculator #c-total strike {
	float: right;
	padding-right: 20px;
	font-weight: 400;
}
#calculator #c-total span {
	color: #249eff;
	float: right;
}
#calculator .plus-btn, #calculator .minus-btn {
	padding: 0 10px;
	cursor: pointer;
}
#calculator i {
	white-space: normal!important;
	height: 45px;
	padding: 5px 20px;
	font-style: normal;
	display: block;
	background: #060606de;
	color: #fff;
	line-height: 20px;
	position: relative;
	width: 380px;
}
#calculator i:after, #calculator i:before {
	content: "";
	border: solid transparent;
	position: absolute;
	left: 100%;
	top: 50%;
}
#calculator i:after {
	border-left-color: #060606de;
	border-width: 8px;
	margin-top: -8px;
}
#calculator i:before {
	border-left-color: #060606de;
	border-width: 9px;
	margin-top: -9px;
}
#calculator #c-datetime div {
	display: flex;
	justify-content: space-between;
}
#calculator .c-main {
	display: flex;
}
#calculator .c-left {
	display: flex;
	flex: 0 634px;
	flex-direction: column;
}
#calculator .c-right {
	display: flex;
	flex: 1;
	flex-direction: column;
}
#calculator .c-param {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
#calculator .c-param dl:nth-child(1) {
	margin-right: 20px;
}
#calculator .c-param dl:nth-child(3) {
	margin-right: 20px;
}
#calculator .c-param dl:nth-child(2) {
	margin-left: 20px;
}
#calculator .c-param dt {
	font-weight: 700;
	font-size: 16px;
	color: #002848;
	padding-bottom: 16px;
	cursor: default;
}
#calculator .c-other dt {
	font-weight: 700;
	font-size: 16px;
	color: #002848;
	padding-bottom: 16px;
	cursor: default;
}
#calculator .c-param dd {
	margin: 0;
	border-radius: 10px;
	padding: 15px;
	display: flex;
	border: 2px dashed #e0e0e0;
}
#calculator .c-param dd span {
	height: 27px;
	display: inline-block;
	line-height: 40px;
	display: inline-block;
	flex: 1;
	text-align: center;
	cursor: default;
}
#calculator .c-param em {
	border: 1px solid #e0e0e0;
	color: #e0e0e0;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	display: inline-block;
	position: relative;
	font-weight: bold;
	cursor: pointer;
}
#calculator .c-param em:after, #calculator .c-param em:before {
	border-right: 3px solid;
	content: '';
	display: block;
	height: 9px;
	margin-top: -6px;
	position: absolute;
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	right: 15px;
	top: 16px;
	width: 0;
}
#calculator .c-param em:hover {
	border: 1px solid #249eff;
	color: #249eff;
}
#calculator .c-param em:after {
	margin-top: -1px;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#calculator .c-param[set-active="1"] #c-room {
	border: 1px solid #249eff;
}
#calculator .c-param em.c-arrow-left {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
#calculator .c-param input {
	text-align: center;
	font-size: 20px;
	border: 0;
}
#calculator .form {
	width: 425px;
	display: block;
	margin-left: 45px;
}
#calculator .form dt {
	font-weight: 700;
	font-size: 16px;
	color: #002848;
	padding-bottom: 16px;
	cursor: default;
}
#calculator .form input {
	text-align: left;
	font-size: 18px;
	border: 0;
}
#calculator .form dd {
	margin: 0;
	border-radius: 10px;
	padding: 15px;
	display: flex;
	border: 2px dashed #e0e0e0;
}
#calculator button {
	background: #249eff;
	color: #fff;
	text-align: center;
	border: 0;
	padding: 17px;
	font-size: 20px;
	text-align: center;
	border-radius: 10px;
	margin-left: 45px;
	margin-top: 20px;
	cursor: pointer;
}
#calculator button:hover {
	opacity: 0.8;
}
#calculator input::placeholder {
	color: #afafaf;
}
#calculator input, textarea, button {
	outline: none;
}
#calculator input:active, textarea:active, button:active {
	outline: none;
}
#calculator input:focus {
	outline-style: none;
	-webkit-appearance: none;
	outline-width: 0px !important;
	outline-color: none !important;
}
#calculator textarea {
	display: block;
	width: 100%;
	box-sizing: border-box;
	resize: none;
	min-height: 3em;
	font-size: 18px;
	border: 0;
	font-family: 'Exo 2', sans-serif;
}
#calculator textarea {
	resize: none;
}
#calculator textarea::placeholder {
	color: #afafaf;
}
#calculator input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
#calculator dd input {
	width: 100%
}
#calculator [active-input='room'] #c-room dd {
	border: 2px dashed #249eff;
}
#calculator [active-input='cleaning'] #c-cleaning dd {
	border: 2px dashed #249eff;
}
#calculator [active-input='meters'] #c-meters dd {
	border: 2px dashed #249eff;
}
#calculator [active-input='name'] #c-name dd {
	border: 2px dashed #249eff;
}
#calculator [active-input='phone'] #c-phone dd {
	border: 2px dashed #249eff;
}
#calculator [active-input='promocode'] #c-promocode dd {
	border: 2px dashed #249eff;
}
#calculator [active-input='date'] #c-date {
	border: 2px dashed #249eff;
}
#calculator [active-input='time'] #c-time {
	border: 2px dashed #249eff;
}
@media (max-width: 1100px) {
	#calculator {
		width: 100%;
	}
	#calculator .c-main {
		flex-direction: column!important;
	}
	#calculator .c-left {
		flex: 1!important;
		width: 100%;
	}
	#calculator .c-param {
		grid-template-columns: 1fr;
	}
	#calculator .c-param dl {
		margin-right: 0!important;
		margin-left: 0!important;
	}
	#calculator .c-right .form {
		width: 100%!important;
		margin-left: 0!important;
	}
	#calculator button {
		margin-left: 0px!important;
	}
	#calculator .check {
		margin-left: 0px!important;
		margin: 20px auto!important;
	}
	#calculator .c-group-tt {
		flex-direction: column;
	}
	#calculator .c-group-bottom {
		flex: 1;
		border-top: 1px solid #00000014;
	}
	#calculator .c-group-info-btn {
		display: none;
		margin-left: 0px!important;
	}
	#calculator .btn-active {
		margin-left: 0px!important;
		margin-right: 5px!important;
	}
}
.send-message {
	display: none;
	text-align: center;
	margin-top: 10px;
	margin-left: 45px;
}